prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-rn2903
Description: LoRaWAN transceiver
Version: 1.7.1

Libs: -L${libdir} -lupmc-rn2903
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
